.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.title {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.title div {
  font-size: 24px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #015ed0;
}
.title .more {
  margin-right: 21px;
  font-size: 14px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #999999;
}
.content {
  margin-top: 28px;
  margin-bottom: 47px;
}
.content .layout {
  display: flex;
}
.content .layout .left {
  margin-right: 30px;
}
.content .layout .left .swiper {
  width: 708px;
  height: 361px;
}
.content .layout .left .swiper img {
  width: 100%;
  height: 100%;
}
.content .layout .right {
  width: 429px;
}
.content .layout .right .top {
  height: 190px;
  margin-top: 13px;
  padding-bottom: 27px;
  border-bottom: 1px solid #015ed0;
}
.content .layout .right .top .title {
  margin-bottom: 11px;
}
.content .layout .right .top ul li {
  margin-bottom: 4px;
}
.content .layout .right .top ul li:last-child {
  margin-bottom: 0;
}
.content .layout .right .top ul li a {
  display: block;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
    width: 345px;
    float: left;
}
.content .layout .right .bottom {
  margin-top: 25px;
}
.content .layout .right .bottom .title {
  margin-bottom: 12px;
}
.content .layout .right .bottom ul li {
  margin-bottom: 4px;
}
.content .layout .right .bottom ul li:last-child {
  margin-bottom: 0;
}
.content .layout .right .bottom ul li a {
  display: block;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #666666;
  line-height: 28px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
    width: 345px;
    float: left;
}
.all {
  margin-bottom: 35px;
}
.all .layout {
  position: relative;
}

.all .layout .title {
  margin-bottom: 18px;
}
.all .layout ul li {
  float: left;
  margin-right: 21px;
    margin-bottom: 21px;
}
.all .layout ul li:hover div {
  color: #015ed0;
}
.all .layout ul li:last-child {
  margin-right: 0;
}
.all .layout ul li a {
  display: block;
}
.all .layout ul li a img {
  width: 278px;
  height: 159px;
  margin-bottom: 15px;
}
.all .layout ul li a div {
  width: 274px;
  font-size: 16px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #666666;
  line-height: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.pic img {
  width: 100%;
  height: 150px;
  margin: 31px 0;
}
.elevator-nav {
  position: fixed;
  top: 160px;
  right: 48%;
  margin-right: -690px;
  z-index: 99;
}
.elevator-nav ul {
  background: url(../images/elevator_nav_pic.png) no-repeat top center;
  background-size: 100% 208px;
  width: 100px;
  height: 285px;
  text-align: center;
}
.elevator-nav ul li {
  box-sizing: border-box;
  position: relative;
}
.elevator-nav ul li .btn-icon {
  padding-top: 8px;
  display: block;
}
.elevator-nav ul .elevator-one {
  margin: 0 auto;
  width: 57px;
  height: 100px;
  border-bottom: 4px solid #F2F2F2;
}
.elevator-nav ul .elevator-one a {
  display: block;
  padding-top: 34px;
}
.elevator-nav ul .elevator-two {
  width: 57px;
  margin: 0 auto;
  height: 78px;
}
.elevator-nav ul .elevator-two a {
  display: block;
  padding-top: 10px;
}
.elevator-nav ul .elevator-three {
  margin: 0 auto;
  width: 57px;
}
.elevator-nav ul .elevator-three a {
  display: block;
  padding-top: 10px;
}
.elevator-nav .content_phone {
  padding: 25px 0;
}
.elevator-nav .hovereq {
  width: 253px;
  background: #FFF;
  box-shadow: 0px 0px 12px 2px rgba(0, 0, 0, 0.1);
  overflow: hidden;
  margin-left: -67px;
  margin-top: 58px;
  box-sizing: border-box;
  border-radius: 12px;
  display: none;
}
.elevator-nav .hovereq span {
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 30px;
  display: block;
  padding: 4px;
}
.elevator-nav .hovereq .message {
  text-align: left;
  font-size: 16px;
  padding-left: 46px;
  margin-bottom: 10px;
  font-weight: bolder;
  color: #1333C4FF;
}
.elevator-nav .hovereq .hovereq1 {
  margin-bottom: 12px;
}
.elevator-nav .hovereq .name {
  padding-left: 17px;
}
.elevator-nav .elevator-one a:hover .hoverone {
  background: url(../images/2.png) no-repeat center;
}
.elevator-nav .elevator-one a:hover span {
  color: #1333C4FF;
}
.elevator-nav .elevator-two a:hover .hovertwo {
  background: url(../images/2.png) no-repeat center;
}
.elevator-nav .elevator-two a:hover span {
  color: #1333C4FF;
}
.elevator-nav .elevator-three a:hover .hoverthree {
  background: url(../images/4.png) no-repeat center;
}
.elevator-nav .elevator-three a:hover span {
  color: #1333C4FF;
}
.elevator-nav .elevator-three:hover .hovereq {
  display: block;
}
.elevator-nav .hoverone {
  width: 24px;
  height: 25px;
  background: url(../images/1.png) no-repeat center;
  margin: 0 auto;
}
.elevator-nav .hovertwo {
  width: 24px;
  height: 25px;
  background: url(../images/1.png) no-repeat center;
  margin: 0 auto;
}
.elevator-nav .hoverthree {
  width: 24px;
  height: 25px;
  background: url(../images/3.png) no-repeat center;
  margin: 0 auto;
}
@media screen and (max-width: 1390px) {
  .elevator-nav {
    margin-right: -32%;
    top: 160px;
  }
}
.part2 {
  position: relative;
}
.part2 .layout {
  position: relative;
  overflow: hidden;
}
.part2 .layout .title {
  margin: 0px auto 18px auto;
}
.part2 .layout .jianjie {
  position: absolute;
  top: 183px;
  left: 60px;
  width: 292px;
  height: 160px;
}
.part2 .layout .jianjie li {
  display: none;
}
.part2 .layout .jianjie .at {
  display: block;
}
.part2 .layout .jianjie .name,
.part2 .layout .jianjie .cont {
  color: #333;
  font-size: 12px;
}
.part2 .layout .jianjie .name {
  font-size: 18px;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #333;
}
.part2 .layout .jianjie .cont {
  line-height: 33px;
  margin-top: 28px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333;
  line-height: 29px;
  text-align: justify;
}
.part2 .layout .swiper1 {
  height: 403px;
  background: url('../images/background_banner.png') no-repeat;
}
.part2 .layout .swiper1 .box {
  padding-top: 52px;
}
.news_one {
  margin-bottom: 30px;
}
.news_one img {
  width: 100%;
  height: auto;
  display: block;
}
.news_box ul {
  display: flex;
}
.news_box ul li:first-child i img {
  width: 9px;
  height: 25px;
  display: block;
}
.news_box ul li:nth-child(2) i img {
  width: 23px;
  height: 25px;
  display: block;
}
.news_box ul li:nth-child(3) i img {
  width: 21px;
  height: 25px;
  display: block;
}
.news_box ul li:nth-child(4) i img {
  width: 25px;
  height: 25px;
  display: block;
}
.news_box ul li {
  width: 339px;
  height: 281px;
  background: url(../images/icon0.png) no-repeat center top;
  background-size: cover;
}
.news_box ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  flex-direction: column;
}
.news_box ul li a i {
  font-style: normal;
  display: block;
  margin-top: 49px;
}
.news_box ul li a div {
  margin-top: 29px;
}
.news_box ul li a div img {
  width: 48px;
  height: 48px;
  display: block;
}
.news_box ul li a p {
  font-size: 22px;
  font-weight: 500;
  color: #000000;
  line-height: 26px;
  padding-top: 16px;
}
.news_live {
    width: 100%;
    height: 392px;
    background: url(/statics/ybhnt/images/banner.png) center top no-repeat;
    background-size: cover;
    overflow: hidden;
    min-width: 1200px;
    margin: 0 auto;
    background-position-x: -252px;
    background-color: #f4f7fc;
}
.news_live .layout {
  position: relative;
}
.news_live .news_live_title {
  font-size: 24px;
  font-weight: 500;
  color: #FFFFFF;
  padding-top: 60px;
}
.news_live .news_tit {
  font-size: 20px;
  font-weight: 400;
  color: #FFFFFF;
    padding-top: 26px;
}
.news_live .news_live_box {
  height: 109px;
    width: 400px;
    margin: 14px 0 29px 0;
}
.news_live .news_live_box p {
  font-size: 16px;
  font-weight: 200;
  color: #FFFFFF;
  line-height: 31px;
}
.news_live a {
  width: 138px;
  height: 40px;
  background: #FFFFFF;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 400;
  color: #0054CB;
  line-height: 40px;
  text-align: center;
  display: block;
}
.news_live .rht_img {  
    width: 540px;
    position: absolute;
    top: 19px;
    right: 0;
    height: 345px;
    background: rgba(239, 239, 239, 0.8);
    border-radius: 15px;
    margin-top: 5px;    
}
.news_live .rht_img img {
    width: 510px;
    height: 318px;
    display: block;
    margin-top: 17px;
    border-radius: 15px;
    margin: 0 auto;
    margin-top: 12px;
}

  .elevator-nav1 {
    position: fixed;
    bottom: 20%;
    right: 50%;
    margin-right: -690px;
    margin-top: 112px;
  }

  .elevator-nav1 li {
    width: 66px;
    height: 66px;
    background: #285FE6;
    border-radius: 7px;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 14px;
  }

  .elevator-nav1 li a {
    width: 66px;
    height: 66px;
    display: block;
    text-align: center;
    padding-top: 5px;
  }

  .elevator-nav1 li a:hover {
    color: #ffffff !important;
  }

  .elevator-nav1 li a img {
    display: inline-block;
  }

  .elevator-nav1 li a span {
    display: block;
    font-size: 14px;
    font-weight: 500;
    color: #ffffff;
    line-height: 16px;
  }

  .elevator-nav1 .phoneitme {
    position: absolute;
    top: 28px;
    left: -70px;
    display: none;
  }

  .elevator-nav1 .phoneitme span {
    background: url(http://rms.guorent.com/dev/upload/article/0D991DCAAC72A6BB148C6359BDB94C75/1632808332.png) no-repeat;
    background-size: 152px 40px;
    width: 152px;
    height: 40px;
    display: block;
    position: absolute;
    top: -20px;
    left: -83px;
  }

  .elevator-nav1 .elevatornav-active:hover .phoneitme {
    display: block;
  }

  .elevator-nav1 .ERitme {
    position: absolute;
    top: 14px;
    left: -135px;
    padding: 10px 5px;
    border: 2px solid #4286f5;
    border-radius: 5px;
    background-color: #FFFFFF;
    width: 130px;
    height: 123px;
    display: none;
  }

  .elevator-nav1 .ERitme span {
    background: url(/dev/upload/cms_news/2645/1670289060.png) no-repeat #ffffff top center;
    background-size: 100px 100px;
    width: 120px;
    height: 104px;
    display: block;
    position: absolute;
  }

  .elevator-nav1 .elevatornav-er:hover .ERitme {
    display: block;
  }
  
  
  .elevator-nav1 .WXitme {
    position: absolute;
    top: 14px;
    left: -135px;
    padding: 10px 5px;
    border: 1px solid #4286f5;
    border-radius: 5px;
    background-color: #FFFFFF;
    width: 130px;
    height: 123px;
    display: none;
  }

  .elevator-nav1 .WXitme span {
    background: url(/dev/upload/image/20221118/1668749815328905.jpg) no-repeat #ffffff top center;
    background-size: 100px 100px;
    width: 120px;
    height: 104px;
    display: block;
    position: absolute;
  }

  .elevator-nav1 .elevatornav-wx:hover .WXitme {
    display: block;
  }
  
  .elevator-nav1 .hovereq {
    position: absolute;
    display: none;
    z-index: 100;
    background: #fff;
    border: 2px solid #4286f5;
    width: 163px;
    height: auto;
    top: -56px;
    border-radius: 20px;
    left: -98px;
    box-shadow: 0px 0px 12px 2px rgb(0 0 0 / 10%);
    overflow: hidden;
    margin-left: -67px;
    margin-top: 58px;
    box-sizing: border-box;
    padding: 10px;
  }

  .elevator-nav1 li:hover .hovereq {
    display: block;
  }

  @media screen and (max-width: 1390px) {
    .elevator-nav1 {
      margin-right: -48%;
    }
  }

  .bottom ul li:first-child a {
    font-weight: bold !important;
  }

  .swiper-pagination {
    position: absolute;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0, 0, 0);
    z-index: 10;
    bottom: 0;
    /* left: 50% !important; */
    transform: translate(-50%, -50%);
  }

  .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets span {
    margin: 0 7px;
  }

  .all_tit {
    text-align: center;
  }
  .cover {
    display: none;
    background: rgba(71, 71, 71, 0.5);
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 101;
    min-width: 1200px;
  }

  .videoItme {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 870px;
    height: 545px;
    margin-left: -435px;
    margin-top: -272px;
    z-index: 999;
  }

  .videoItme .box-video video {
    width: 100%;
    height: 100%;
    outline: none;
  }

  .videoItme .close_btn {
    height: 35px;
    margin-bottom: 20px;
  }

  .videoItme .close_btn span {
    cursor: pointer;
    float: right;
  }

  .videoItme .close_btn span img {
    width: 35px;
    height: 35px;
  }
  .play {
    width: 100px !important;
    height: 100px !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    margin-left: -50px;
    margin-top: -50px;
  }

  #swiper3 .swiper-slide a {
    width: 85%;
    display: block;
    display: block;
  }

  #swiper3 .swiper-slide img {
    width: 159px;
    height: 159px;
    display: block;
    margin: 0 auto;
  }

  #swiper3 {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }

  #swiper3 .all_tit {
    font-size: 16px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: 600;
    color: #666666;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
    padding-top: 15px;
    text-align: center;
  }

  #swiper3 .all_text {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
    text-align: left;
    color: #666666;
  }

  .swiper-button-prev,
  .swiper-rtl .swiper-button-next {
    left: -24px !important;
    right: auto;
  }

  .swiper-button-next,
  .swiper-rtl .swiper-button-prev {
    right: 19px !important;
    left: auto;
  }
  .content .layout .right .top ul li span {
    float: right;
    padding-right: 25px;
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
  }
  .content .layout .right .bottom ul li span {
    float: right;
    padding-right: 25px;
    color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
  }

  .all .layout ul .px_pic1:nth-child(1),
  .all .layout ul .px_pic1:nth-child(2),
  .all .layout ul .px_pic1:nth-child(3),
  .all .layout ul .px_pic1:nth-child(4){
    margin-top: 0;
  }
  .all .layout ul .px_pic1 a img {
    width: 279px;
    height: 186px;
    margin-bottom: 15px;
  }
.yx_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .yx_list .yx_item {
    position: relative;
    width: 570px;
    box-sizing: border-box;
    color: #505050;
    font-size: 18px;
    font-weight: 400;
    height: 36px;
    line-height: 36px;
  }

  .yx_list .yx_item_title {
    float: left;
    color: #333333;
    font-size: 16px;
    font-weight: 400;
    line-height: 36px;
    width: 75%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
  }

  .yx_list .yx_item_time {
    float: right;
    color: #999;
    font-size: 14px;
    font-weight: 400;
    line-height: 36px;
    margin-left: 10px;
  }
  .yx_item a:hover .yx_item_title {
    color: #015ed0;
  }

  .yx_item a:hover .yx_item_time {
    color: #015ed0;
  }
  .kcsc{
      margin: 47px 0;
      font-size: 50px;
      font-family: PingFang SC-Semibold, PingFang SC;
      font-weight: 600;
      color: #015ed0;
      text-align: center;
  } 
  .qghntscjgfx .swiperBox {
    width: 100%;
}

.qghntscjgfx .swiperBox .swiper {
    width: 100%;
}

.qghntscjgfx .swiperBox .swiper .pic {
    width: 388px;
    height: 273px;
    display: block;
    cursor: pointer;
}

.qghntscjgfx .swiperBox .swiper .play {
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    width: 70px !important;
    height: 70px !important;
    display: block !important;
    margin: auto !important;
    cursor: pointer;
}
.qghntscjgfx h1{
    margin: 47px 0;
    font-size: 50px;
    font-family: PingFang SC-Semibold, PingFang SC;
    font-weight: 600;
    color: #015ed0;
    text-align: center;
}

.mork {
  width: 100%;
  height: 34px;
  background: rgb(0 0 0 / 82%);
  position: inherit;
  bottom: 0;
}
.mork span {
  font-family: SourceHanSansCN, SourceHanSansCN;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
  line-height: 34px;
  display: block;
  padding-left: 15px;
}


.qghntscjgfx .title {
    margin-bottom: 18px;
}





#classList{
    margin: -20px -12px 0;
}
#classList  li {
    width: 50%;
    margin-top: 20px;
    margin-right: 0px;
}
#classList .class-netbox {
    margin: 0 12px;
}
.pull-left {
    float: left !important;
}
.class-netbox-pic {
    width: 268px;
    height: 143px;
    overflow: hidden;
}
.year {
    padding: 0 4px;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    background: #509bfb;
}
.year.year-pic {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 2;
}
.class-netbox-pic img {
    width: 100%;
}
.pull-right {
    float: right !important;
}
.class-netbox-txt {
    width: 280px;
    height: 153px;
    position: relative;
    margin-right: 25px;
}

#classList .class-netbox-txt h2 {
    height: 44px;
    line-height: 42px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    margin-top: -5px;
    font-size: 16px;
}

#classList .class-netbox-txt h2 .v2-title {
    color: #222;
    transition: all ease-in-out 0.5s;
    word-break: break-all;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    font-weight: bold;
    font-size: 16px;
    -webkit-box-orient: vertical;
}
.class-netbox-txt1 {
    position: relative;
    height: 22px;
    padding-left: 80px;
}
.mt10 {
    margin-top: 10px;
}
#classList .class-netbox-txt1 p {
    font-weight: bold;
    position: absolute;
    left: 0;
    width: 255px;
    font-size: 12px;
    line-height: 22px;
}
.color-theme, .class2-xd1 h3 a:hover, .gk-note a {
    color: var(--primary-color,#0f72d8);
}
.lab-score {
  height: 22px;
    display: flex;
    margin-right: -10px;
}
#classList .class-netbox-txt2 {
    padding-left: 0;
    position: relative;
    height: 16px;
    font-size: 12px;
    line-height: 16px;
    color: #9199a1;
}
.mt12 {
    margin-top: 12px;
}
.class-netbox-txt2 .stu-num {
    left: 0;
    width: 80px;
}
.stu-num {
    font-size: 12px;
}
.stu-num i {
    margin-right: 4px;
    font-size: 14px;
    line-height: 16px;
    color: #000;
    vertical-align: bottom;
}
.iconfont {
    font-family: "iconfont" !important;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
}
#classList .class-netbox-txt2 p {
    position: relative;
    width: initial;
    text-align: center;
}
.class-netbox-txt2 .stu-num {
    left: 0;
}
.class-netbox-txt > p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    font-size: 18px;
    line-height: 28px;
    color: #e2231a;
}
.class-netbox-txt > p a {
    padding: 0 14px;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    display: inline-block !important;
    border-radius: 100px;
    color: #fff;
}
.class-netbox-txt > p a:hover {
    color: #fff !important;
}